Página 1 de 3 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. Galera,

    Gostaria de pedir uma ajudinha com o iptables.

    Tenho um Conectiva 10 e estou precisando usar o módulo ipt_recent, mas estou econtrando alguns problemas.

    Consigo carregar o módulo com modprobe ipt_recent mas quando crio as regras usando o recent ele diz que não é possível achar o lipipt_recent.so.

    Tenho o iptables 1.2.11 em fonte mas não consigo compilar o binário desse módulo.

    Será que alguém pode me ajudar.?

    Agradeço.

  2. Porque nao consegue compilar o binario? Que erro ele gera?
    Cola aqui pra gente que fico no aguardo!

    Seria legal também procurar por esse modulo:

    locate -u (demora um tempinho)
    locate lipipt_recent.so

    No aguardo!



  3. Não retorna nenhum erro somente não gera o binario do libipt_recent.so.

    Ele encontra o libipt_recent.c e simplesmente não gera o outro.

    Todos os demais módulos ele gera o .so.

    Grato,

    Osney.

  4. Ele nao tem o modulo desabilitado no kernel? Se tiver acho que voce vai ter que recompilar..



  5. Quando eu entro em /lib/modules/2.6.5xxxx/kernel/net/ipv4/netfilter/ o módulo ipt_recent.ko está lá.

    E se eu digitar modprobe ipt_recent ele sóbe.

    Acho que deve estar ativado no kernel.

    Osney.






Tópicos Similares

  1. Iptables Prerouting Dúvida
    Por osney no fórum Servidores de Rede
    Respostas: 13
    Último Post: 17-07-2006, 13:25
  2. Dúvida em IPTABLES...
    Por soyeu no fórum Servidores de Rede
    Respostas: 2
    Último Post: 28-11-2002, 14:41
  3. Duvida Iptables sub-rede
    Por AndrewAmorimdaSilva no fórum Servidores de Rede
    Respostas: 6
    Último Post: 31-10-2002, 16:40
  4. Dúvida com IpTables
    Por no fórum Segurança
    Respostas: 6
    Último Post: 29-10-2002, 10:49
  5. Duvidas Ipchains / Iptables!!!
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 20-08-2002, 14:39

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L